## gff
Class EmblToGffFasta

    java.lang.Object
      gff.EmblToGffFasta

    public class EmblToGffFasta

extends Object

Converts an EMBL file into a fasta file for the sequence and a GFF file for the features.

This program demonstrates how to read in an EMBL file, how to write a fasta file and how to write GFF.

Use:
`java EmblToGffFasta emblFile fastaOut gffOut`

Author:
  Matthew Pocock

Constructor Summary
`EmblToGffFasta()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EmblToGffFasta

    public EmblToGffFasta()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`